### Method

# Vte Terminal get_scroll_unit_is_pixels

since: 0.66

#### Declaration [src]

    gboolean
    vte_terminal_get_scroll_unit_is_pixels (
      VteTerminal* terminal
    )

#### Description

No description available.

Available since: 0.66

Gets property | `Vte.Terminal:scroll-unit-is-pixels`

#### Return value

Type: `gboolean`

`TRUE` if the scroll unit is pixels; or `FALSE` if the unit is lines.